Application: gvSIG desktop - gvSIG bugs #1220
An strange window appear after accept the union geoprocess
10/03/2012 02:54 PM - Vicent Domenech

Status: Won't fix % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodin

Category: Geoprocess

Target version: 2.0.0-rc4

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: 2055 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Open gvSIG

Open new View

Add shape polgonal layer (/geodata/vector/SHP2D/esp_provincias/esp_provincias.shp)

Add shape polgonal layer (/geodata/vector/SHP2D/provincias_andalucia/provincias_andalucia,shp)

Click Union tools of geoprocessing toolbox

Select 'esp_provincias.shp' as Input layer

Select 'provincias_andalucia.shp' as Overlay layer

Save the output in a selected file

After click Ok appears a window going down and we need to press ESC botton to exit of this window, the geoprocess is not created.

Maybe is related with #909

History

#1 - 10/04/2012 09:26 AM - Manuel Madrid

- Assignee set to Ignacio Brodin

#2 - 10/04/2012 09:33 AM - Manuel Madrid
- Priority changed from Normal to High

#3 - 10/19/2012 03:14 PM - Manuel Madrid
- Priority changed from High to Normal

#4 - 11/09/2012 12:48 PM - Ignacio Brodin

- Status changed from New to Won't fix

No puedo replicarlo. No me aparece ninguna extrafia ventana. Podria probarlo otro tester en otro equipo?

#5 - 11/12/2012 12:00 PM - Maria Maluenda
- Status changed from Won't fix to New

| tested this bug in the gvSIG build 2057 and appears a strange window with stripes. | have kubuntu 10.04.
#6 - 12/07/2012 01:46 PM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-rc1 to 2.0.0-final

#7 - 01/11/2013 10:36 AM - Manuel Madrid

- Status changed from New to Won't fix

Not able to reproduce it.

#8 - 01/11/2013 10:42 AM - Joaquin del Cerro Murciano
- Target version changed from 2.0.0-final to 2.0.0-rc4
